TARGETS = lvm2-lvmpolld lxcfs unattended-upgrades open-vm-tools lvm2-lvmetad uuidd lxd atd mdadm irqbalance resolvconf ufw plymouth urandom open-iscsi iscsid sendsigs rsyslog umountnfs.sh hwclock.sh networking umountfs cryptdisks cryptdisks-early umountroot mdadm-waitidle halt reboot
iscsid: open-iscsi
sendsigs: atd plymouth iscsid mdadm lxcfs unattended-upgrades open-vm-tools irqbalance uuidd open-iscsi lxd
rsyslog: atd sendsigs mdadm irqbalance
umountnfs.sh: atd plymouth rsyslog lxcfs unattended-upgrades open-vm-tools irqbalance uuidd sendsigs lxd
hwclock.sh: atd rsyslog uuidd
networking: iscsid umountnfs.sh open-iscsi
umountfs: atd networking plymouth hwclock.sh iscsid lvm2-lvmpolld umountnfs.sh mdadm lxcfs unattended-upgrades urandom open-vm-tools irqbalance lvm2-lvmetad uuidd open-iscsi lxd resolvconf
cryptdisks: umountfs
cryptdisks-early: cryptdisks umountfs
umountroot: cryptdisks cryptdisks-early umountfs
mdadm-waitidle: umountroot
halt: umountroot mdadm-waitidle
reboot: umountroot mdadm-waitidle
